swf_showframe
swf_startdoaction
SWF Functions
PHP Manual

# swf_startbutton

(PHP 4)

swf_startbutton — Start the definition of a button

### Description

void swf_startbutton ( int `$objid` , int `$type` )

Starts the definition of a button.

### Parameters

`objid`

  The object id.

`type`

  Can either be `TYPE_MENUBUTTON` or `TYPE_PUSHBUTTON`. The `TYPE_MENUBUTTON` constant allows the focus to travel from the button when the mouse is down, `TYPE_PUSHBUTTON` does not allow the focus to travel when the mouse is down.

### Return Values

No value is returned.

### See Also

- swf_endbutton()

swf_showframe
swf_startdoaction
SWF Functions
PHP Manual